From: "Stephen Shew" <[email-masked]>
Date: Wed, 20 Jul 2005 06:22:49 -0400

Diego, my suggestion for this draft is that it separate the mechanism
(not setting the cross connects specified in an ERO), from the reason
for doing so.  This is because the mechanism could be used for more than
just CP<->MP handoff.  If you do this then the bit should be renamed
something like "cross-connection exists" and if set, then the signaling
protocol does not tell the cross connection to set/release it.

Did you consider a generalization of this where in the ERO, each element
has this type of flag?  If so, you could use the mechanism to say
replace two LSPs where the tail of one is next to the head of the other,
with a single LSP.  The action would be to signal an ERO containing
connection details of each LSP that have the flag on, and where they
join, have the flag off.

Stephen

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of Diego Caviglia
> Sent: Wednesday, July 20, 2005 05:44
> To: [email-masked]
> Cc: ""Dimitri.Papadimitriou" <Dimitri.Papadimitriou"; "ccamp" 
> <ccamp; "gnewsome" <gnewsome; "adrian" <adrian
> Subject: RE: Moving LSP ownership between control plane and 
> management plane
> 
> 
> 
> Sorry for this but may be not all have read the ID, I hope 
> that having the text help the discussion.
> 
> Regards
> 
> Diego
> 
> 
> 
> 
>    Network Working Group
>    Internet Draft                                        
> Diego Caviglia
>    Document: draft-caviglia-mp2cpcp2mp-02.txt             Marconi
>    Proposed Status: Updates RFC 3473                      
> Dino Bramanti
>                                                               
>   Marconi
>    Expires: December 2005                                 
> Nicola Ciulli

<snip>